.thsn-team-style-3{
	position: relative;
}
.thsn-team-style-3 .themesion-post-item{
	padding: 30px 20px;
	text-align: center;
}
.thsn-team-style-3 .thsn-featured-wrapper img{
	border-radius: 50%;
}
.thsn-team-style-3 .themesion-box-content .thsn-team-title{
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 0px;
}
.thsn-team-style-3 .themesion-box-content{
	padding: 30px 0 0;
	font-size: 14px;
}
.thsn-team-style-3 .thsn-team-title a {
	color: var(--thsn-doctery-blackish-color);
}
.thsn-team-style-3 .thsn-team-title a:hover {
	color: var(--thsn-doctery-global-color);
}
.thsn-team-style-3 .themesion-box-content .themesion-box-team-position {
	color: var(--thsn-doctery-global-color);
}
.thsn-elementor-bg-color-gradient .thsn-team-style-3 .themesion-box-content .themesion-box-team-position,
.thsn-elementor-bg-color-globalcolor .thsn-team-style-3 .themesion-box-content .themesion-box-team-position,
.thsn-elementor-bg-color-gradient .thsn-team-style-3 .thsn-team-title a:hover,
.thsn-elementor-bg-color-globalcolor .thsn-team-style-3 .thsn-team-title a:hover,
.thsn-elementor-bg-color-secondary .thsn-team-style-3 .thsn-team-title a,
.thsn-elementor-bg-color-blackish .thsn-team-style-3 .thsn-team-title a{
	color: var(--thsn-doctery-white-color);
}